BOARD
ID="CPQ9036"
NAME="COMPAQ 486SX/25 Processor Board (8 MB)"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=2440

SWITCH(1)=3
NAME="SW1"
STYPE=DIP
VERTICAL=NO
REVERSE=YES
FACTORY=LOC(1-3)000
INITVAL=LOC(1-3)000
COMMENTS="
\n     Switch Positions:
\n     1,2,3 - 000 = 80486SX Installed
\n     1,2,3 - 011 = 80487SX Installed
\n     All other combinations reserved"

BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80486SX;SPE=25"
CHOICE="486SX at 25MHz"
GLOBAL CACHE=YES
FUNCTION="387 Numeric Coprocessor" TYPE="NPX" CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""           
FUNCTION="" SHOW=NO CHOICE=""
ENDOVL
INCLUDE="CPQSYS01.OVL"



